/*bootstrap.css*/
.dropdown,.dropup{position:relative;}
.dropdown-toggle{*margin-bottom:-3px;}
.dropdown-toggle:active,.open .dropdown-toggle{outline:0;}
.caret{display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #000;border-right:4px solid transparent;border-left:4px solid transparent;content:"";}
.dropdown .caret{margin-top:8px;margin-left:2px;}
.dropdown-menu,.dropdown-menu:hover{-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px;}
.dropdown-menu{position:absolute;top:49px;left:0;z-index:10000;display:none;float:left;width:262px;padding:0;margin:0;list-style:none;background-color:#393a3b;height:auto;-webkit-box-shadow:1px 1px 2px 0 rgba(50,50,50,.19);-moz-box-shadow:1px 1px 2px 0 rgba(50,50,50,.19);box-shadow:1px 1px 2px 0 rgba(50,50,50,.19);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;}
.dropdown-menu:hover{-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;border-bottom-right-radius:0;}
.brands-menu{height:auto!important;}
.dropdown-menu li{float:none!important;border-bottom:1px solid #171717;width:262px!important;line-height:16px!important;}
.dropdown-menu li:last-child{border-bottom:none;-webkit-box-shadow:0 1px 5px 0 rgba(50,50,50,.75);-moz-box-shadow:0 1px 5px 0 rgba(50,50,50,.75);box-shadow:0 1px 5px 0 rgba(50,50,50,.75);-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;border-bottom-left-radius:10px;}
.dropdown-menu li:last-child a{-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px;}
.dropdown-menu.pull-right{right:0;left:auto;}
.dropdown-menu .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff;}
.dropdown-menu>li>a{display:inline-block;width:100%;padding:5px 17px 7px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:13px;clear:both;/* line-height:16px; */color:#fff;text-align:left;font-weight:700;white-space:nowrap;margin-left:0;background:url(../images/categories-arrow.png) 96% 55% no-repeat;border-top:1px solid #393a3c;}
.dropdown-menu>li>a:hover,.dropdown-submenu:hover>a,.navbar .dropdown-menu>li>a.maintainHover{color:#fff;text-decoration:none;background:#161616 url(../images/categories-arrow-h.png) 96% 55% no-repeat;border-top:1px solid #161616;}
.dropdown-menu>li>a:visited,.dropdown-submenu:visited>a{color:#fff;text-decoration:none;background:url(../images/categories-arrow-h.png) 96% 55% no-repeat;}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff;text-decoration:none;}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{color:#999;}
.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{text-decoration:none;cursor:default;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);}
.open{*z-index:1000;}
.home .dropdown-menu,.open>.dropdown-menu{display:block;}
.pull-right>.dropdown-menu{right:0;left:auto;}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000;content:"";}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropup .dropdown-submenu>.dropdown-menu{top:auto;bottom:0;margin-top:0;margin-bottom:-2px;-webkit-border-radius:5px 5px 5px 0;-moz-border-radius:5px 5px 5px 0;border-radius:5px 5px 5px 0;}
.dropdown-submenu>a:after{display:block;float:right;width:0;height:0;margin-top:5px;margin-right:-10px;border-color:transparent transparent transparent #ccc;border-style:solid;border-width:5px 0 5px 5px;content:" ";}
.dropdown-submenu:hover>a:after{border-left-color:#fff;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.dropdown .dropdown-menu .nav-header{padding-right:20px;padding-left:20px;}
.nav{margin-bottom:20px;margin-left:0;list-style:none;}
.nav>li>a{display:block;}
.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee;}
.nav>li>a>img{max-width:none;}
.nav>.pull-right{float:right;}
.nav-header{display:block;padding:3px 15px;font-size:11px;font-weight:700;line-height:20px;color:#999;text-shadow:0 1px 0 rgba(255,255,255,.5);text-transform:uppercase;}
.nav li+.nav-header{margin-top:9px;}
.nav-list{padding-right:15px;padding-left:15px;margin-bottom:0;}
.nav-list .nav-header,.nav-list>li>a{margin-right:-15px;margin-left:-15px;text-shadow:0 1px 0 rgba(255,255,255,.5);}
.nav-list>li>a{padding:3px 15px;}
.nav-list>.active>a,.nav-list>.active>a:focus,.nav-list>.active>a:hover{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.2);background-color:#08c;}
.nav-list [class*=" icon-"],.nav-list [class^=icon-]{margin-right:2px;}
.nav-list .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff;}
.nav-pills,.nav-tabs{*zoom:1;}
.nav-pills:after,.nav-pills:before,.nav-tabs:after,.nav-tabs:before{display:table;line-height:0;content:"";}
.nav-pills:after,.nav-tabs:after{clear:both;}
.nav-pills>li,.nav-tabs>li{float:left;}
.nav-pills>li>a,.nav-tabs>li>a{margin-right:2px;}
.nav-pills>li>a{line-height:14px;}
.nav-tabs{border-bottom:1px solid #ddd;}
.nav-tabs>li{margin-bottom:-1px;}
.nav-tabs>li>a{padding:8px 12px;line-height:20px;border:1px solid transparent;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
.nav-tabs>li>a:focus,.nav-tabs>li>a:hover{border-color:#eee #eee #ddd;}
.nav-tabs>.active>a,.nav-tabs>.active>a:focus,.nav-tabs>.active>a:hover{color:#555;cursor:default;background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent;}
.nav-pills>li>a{padding:8px 12px;margin-top:2px;margin-bottom:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.nav-pills>.active>a,.nav-pills>.active>a:focus,.nav-pills>.active>a:hover{color:#fff;background-color:#08c;}
.nav-stacked>li{float:none;}
.nav-stacked>li>a{margin-right:0;}
.nav-tabs.nav-stacked{border-bottom:0;}
.nav-tabs.nav-stacked>li>a{border:1px solid #ddd;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.nav-tabs.nav-stacked>li:first-child>a{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-topleft:4px;}
.nav-tabs.nav-stacked>li:last-child>a{-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:4px;}
.nav-tabs.nav-stacked>li>a:focus,.nav-tabs.nav-stacked>li>a:hover{z-index:2;border-color:#ddd;}
.nav-pills.nav-stacked>li>a{margin-bottom:3px;}
.nav-pills.nav-stacked>li:last-child>a{margin-bottom:1px;}
.nav-tabs .dropdown-menu{-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.nav-pills .dropdown-menu{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.nav .dropdown-toggle .caret{margin-top:6px;border-top-color:#08c;border-bottom-color:#08c;}
.nav .dropdown-toggle:focus .caret,.nav .dropdown-toggle:hover .caret{border-top-color:#005580;border-bottom-color:#005580;}
.nav-tabs .dropdown-toggle .caret{margin-top:8px;}
.nav .active .dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff;}
.nav-tabs .active .dropdown-toggle .caret{border-top-color:#555;border-bottom-color:#555;}
.nav>.dropdown.active>a:focus,.nav>.dropdown.active>a:hover{cursor:pointer;}
.nav-pills .open .dropdown-toggle,.nav-tabs .open .dropdown-toggle,.nav>li.dropdown.open.active>a:focus,.nav>li.dropdown.open.active>a:hover{color:#fff;background-color:#999;border-color:#999;}
.nav li.dropdown.open .caret,.nav li.dropdown.open a:focus .caret,.nav li.dropdown.open a:hover .caret,.nav li.dropdown.open.active .caret{border-top-color:#fff;border-bottom-color:#fff;opacity:1;filter:alpha(opacity=100);}
.tabs-stacked .open>a:focus,.tabs-stacked .open>a:hover{border-color:#999;}
.tabbable{*zoom:1;}
.tabbable:after,.tabbable:before{display:table;line-height:0;content:"";}
.tabbable:after{clear:both;}
.tab-content{overflow:auto;}
.tabs-below>.nav-tabs,.tabs-left>.nav-tabs,.tabs-right>.nav-tabs{border-bottom:0;}
.pill-content>.pill-pane,.tab-content>.tab-pane{display:none;}
.pill-content>.active,.tab-content>.active{display:block;}
.tabs-below>.nav-tabs{border-top:1px solid #ddd;}
.tabs-below>.nav-tabs>li{margin-top:-1px;margin-bottom:0;}
.tabs-below>.nav-tabs>li>a{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
.tabs-below>.nav-tabs>li>a:focus,.tabs-below>.nav-tabs>li>a:hover{border-top-color:#ddd;border-bottom-color:transparent;}
.tabs-below>.nav-tabs>.active>a,.tabs-below>.nav-tabs>.active>a:focus,.tabs-below>.nav-tabs>.active>a:hover{border-color:transparent #ddd #ddd;}
.tabs-left>.nav-tabs>li,.tabs-right>.nav-tabs>li{float:none;}
.tabs-left>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a{min-width:74px;margin-bottom:3px;}
.tabs-right>.nav-tabs>li>a{margin-right:0;}
.tabs-left>.nav-tabs{float:left;margin-right:19px;border-right:1px solid #ddd;}
.tabs-left>.nav-tabs>li>a{margin-right:-1px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;}
.tabs-left>.nav-tabs>li>a:focus,.tabs-left>.nav-tabs>li>a:hover{border-color:#eee #ddd #eee #eee;}
.tabs-left>.nav-tabs .active>a,.tabs-left>.nav-tabs .active>a:focus,.tabs-left>.nav-tabs .active>a:hover{border-color:#ddd transparent #ddd #ddd;*border-right-color:#fff;}
.tabs-right>.nav-tabs{float:right;margin-left:19px;border-left:1px solid #ddd;}
.tabs-right>.nav-tabs>li>a{margin-left:-1px;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;}
.tabs-right>.nav-tabs>li>a:focus,.tabs-right>.nav-tabs>li>a:hover{border-color:#eee #eee #eee #ddd;}
.tabs-right>.nav-tabs .active>a,.tabs-right>.nav-tabs .active>a:focus,.tabs-right>.nav-tabs .active>a:hover{border-color:#ddd #ddd #ddd transparent;*border-left-color:#fff;}
.nav>.disabled>a{color:#999;}
.nav>.disabled>a:focus,.nav>.disabled>a:hover{text-decoration:none;cursor:default;background-color:transparent;}
.navbar{*position:relative;*z-index:2;overflow:visible;}
.navbar-inner{min-height:40px;padding-right:20px;padding-left:20px;background-color:#fafafa;background-image:-moz-linear-gradient(top,#fff,#f2f2f2);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);background-image:-o-linear-gradient(top,#fff,#f2f2f2);background-image:linear-gradient(to bottom,#fff,#f2f2f2);background-repeat:repeat-x;border:1px solid #d4d4d4;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);*zoom:1;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.065);-moz-box-shadow:0 1px 4px rgba(0,0,0,.065);box-shadow:0 1px 4px rgba(0,0,0,.065);}
.navbar-inner:after,.navbar-inner:before{display:table;line-height:0;content:"";}
.navbar-inner:after{clear:both;}
.navbar .container{width:auto;}
.nav-collapse.collapse{height:auto;overflow:visible;}
.navbar .brand{display:block;float:left;padding:10px 20px;margin-left:-20px;font-size:20px;font-weight:200;color:#777;text-shadow:0 1px 0 #fff;}
.navbar .brand:focus,.navbar .brand:hover{text-decoration:none;}
.navbar-text{margin-bottom:0;line-height:40px;color:#777;}
.navbar-link{color:#777;}
.navbar-link:focus,.navbar-link:hover{color:#333;}
.navbar .divider-vertical{height:40px;margin:0 9px;border-right:1px solid #fff;border-left:1px solid #f2f2f2;}
.navbar .btn,.navbar .btn-group,.navbar-form .checkbox,.navbar-form .radio,.navbar-form input,.navbar-form select{margin-top:5px;}
.navbar .btn-group .btn,.navbar .input-append .btn,.navbar .input-append .btn-group,.navbar .input-prepend .btn,.navbar .input-prepend .btn-group{margin-top:0;}
.navbar-form{margin-bottom:0;*zoom:1;}
.navbar-form:after,.navbar-form:before{display:table;line-height:0;content:"";}
.navbar-form:after{clear:both;}
.navbar-form .btn,.navbar-form input,.navbar-form select{display:inline-block;margin-bottom:0;}
.navbar-form input[type=checkbox],.navbar-form input[type=image],.navbar-form input[type=radio]{margin-top:3px;}
.navbar-form .input-append,.navbar-form .input-prepend{margin-top:5px;white-space:nowrap;}
.navbar-form .input-append input,.navbar-form .input-prepend input{margin-top:0;}
.navbar-search{position:relative;float:left;margin-top:5px;margin-bottom:0;}
.navbar-search .search-query{padding:4px 14px;margin-bottom:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;font-weight:400;line-height:1;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.navbar-static-top{position:static;margin-bottom:0;}
.navbar-static-top .navbar-inner{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.navbar-fixed-bottom,.navbar-fixed-top{position:fixed;right:0;left:0;z-index:1030;margin-bottom:0;}
.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{border-width:0 0 1px;}
.navbar-fixed-bottom .navbar-inner{border-width:1px 0 0;}
.navbar-fixed-bottom .navbar-inner,.navbar-fixed-top .navbar-inner{padding-right:0;padding-left:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.navbar-fixed-bottom .container,.navbar-fixed-top .container,.navbar-static-top .container{width:940px;}
.navbar-fixed-top{top:0;}
.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);box-shadow:0 1px 10px rgba(0,0,0,.1);}
.navbar-fixed-bottom{bottom:0;}
.navbar-fixed-bottom .navbar-inner{-webkit-box-shadow:0 -1px 10px rgba(0,0,0,.1);-moz-box-shadow:0 -1px 10px rgba(0,0,0,.1);box-shadow:0 -1px 10px rgba(0,0,0,.1);}
.navbar .nav{left:0;display:block;margin:0;}
.navbar .nav.pull-right{float:right;margin-right:0;}
.navbar .nav,.navbar .nav>li{float:left;position:relative;}
.navbar .nav>li>a{color:#fff;cursor:pointer;display:block;float:left;font-size:15px;font-weight:700;text-decoration:none;}
.navbar .nav>li>a:hover{background:#fff;color:#000;}
.navbar .nav .dropdown-toggle .caret{margin-top:8px;}
.navbar .nav>li>a:focus,.navbar .nav>li>a:hover{color:#333;text-decoration:none;background-color:transparent;}
.navbar .nav>.active>a,.navbar .nav>.active>a:focus,.navbar .nav>.active>a:hover{color:#555;text-decoration:none;background-color:#e5e5e5;-webkit-box-shadow:inset 0 3px 8px rgba(0,0,0,.125);-moz-box-shadow:inset 0 3px 8px rgba(0,0,0,.125);box-shadow:inset 0 3px 8px rgba(0,0,0,.125);}
.navbar .btn-navbar{display:none;float:right;padding:7px 10px;margin-right:5px;margin-left:5px;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#ededed;*background-color:#e5e5e5;background-image:-moz-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#e5e5e5));background-image:-webkit-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:-o-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:linear-gradient(to bottom,#f2f2f2,#e5e5e5);background-repeat:repeat-x;border-color:#e5e5e5 #e5e5e5 #bfbfbf;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075);}
.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar:active,.navbar .btn-navbar:focus,.navbar .btn-navbar:hover,.navbar .btn-navbar[disabled]{color:#fff;background-color:#e5e5e5;*background-color:#d9d9d9;}
.navbar .btn-navbar.active,.navbar .btn-navbar:active{background-color:#ccc \9;}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25);}
.btn-navbar .icon-bar+.icon-bar{margin-top:3px;}
.navbar-fixed-bottom .nav>li>.dropdown-menu:before{top:auto;bottom:-7px;border-top:7px solid #ccc;border-bottom:0;border-top-color:rgba(0,0,0,.2);}
.navbar-fixed-bottom .nav>li>.dropdown-menu:after{top:auto;bottom:-6px;border-top:6px solid #fff;border-bottom:0;}
.navbar .nav li.dropdown>a:focus .caret,.navbar .nav li.dropdown>a:hover .caret{border-top-color:#333;border-bottom-color:#333;}
.navbar .nav li.dropdown.active>.dropdown-toggle,.navbar .nav li.dropdown.open.active>.dropdown-toggle,.navbar .nav li.dropdown.open>.dropdown-toggle{color:#555;background-color:#e5e5e5;}
.navbar .nav li.dropdown>.dropdown-toggle .caret{border-top-color:#777;border-bottom-color:#777;}
.navbar .nav li.dropdown.active>.dropdown-toggle .caret,.navbar .nav li.dropdown.open.active>.dropdown-toggle .caret,.navbar .nav li.dropdown.open>.dropdown-toggle .caret{border-top-color:#555;border-bottom-color:#555;}
.navbar .nav>li>.dropdown-menu.pull-right,.navbar .pull-right>li>.dropdown-menu{right:0;left:auto;}
.navbar .nav>li>.dropdown-menu.pull-right:before,.navbar .pull-right>li>.dropdown-menu:before{right:12px;left:auto;}
.navbar .nav>li>.dropdown-menu.pull-right:after,.navbar .pull-right>li>.dropdown-menu:after{right:13px;left:auto;}
.navbar .nav>li>.dropdown-menu.pull-right .dropdown-menu,.navbar .pull-right>li>.dropdown-menu .dropdown-menu{right:100%;left:auto;margin-right:-1px;margin-left:0;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
#submenu01 ul{border-right:#ddd solid 1px;}
#submenu01 ul:first-child{border-right:none;}
.navbar-inverse .navbar-inner{background-color:#1b1b1b;background-image:-moz-linear-gradient(top,#222,#111);background-image:-webkit-gradient(linear,0 0,0 100%,from(#222),to(#111));background-image:-webkit-linear-gradient(top,#222,#111);background-image:-o-linear-gradient(top,#222,#111);background-image:linear-gradient(to bottom,#222,#111);background-repeat:repeat-x;border-color:#252525;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);}
.navbar-inverse .nav>li>a{color:#fff;}
.navbar-inverse .brand:focus,.navbar-inverse .brand:hover,.navbar-inverse .navbar-link:focus,.navbar-inverse .navbar-link:hover{color:#fff;}
.navbar-inverse .brand,.navbar-inverse .navbar-link,.navbar-inverse .navbar-text{color:#999;}
.navbar-inverse .nav>li:hover>a,.navbar-inverse .nav>li>a:focus,.navbar-inverse .nav>li>a:hover{color:#000;background-color:#fff;}
.navbar-inverse .nav .active>a,.navbar-inverse .nav .active>a:focus,.navbar-inverse .nav .active>a:hover{color:#fff;background-color:#111;}
.navbar-inverse .divider-vertical{border-right-color:#222;border-left-color:#111;}
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle,.navbar-inverse .nav li.dropdown.open>.dropdown-toggle{color:#fff;background-color:#111;}
.navbar-inverse .nav li.dropdown>a:focus .caret,.navbar-inverse .nav li.dropdown>a:hover .caret{border-top-color:#fff;border-bottom-color:#fff;}
.navbar-inverse .nav li.dropdown>.dropdown-toggle .caret{border-top-color:#999;border-bottom-color:#999;}
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle .caret,.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle .caret,.navbar-inverse .nav li.dropdown.open>.dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff;}
.navbar-inverse .navbar-search .search-query{color:#fff;background-color:#515151;border-color:#111;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.15);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.15);box-shadow:inset 0 1px 2px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.15);-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.navbar-inverse .navbar-search .search-query:-moz-placeholder{color:#ccc;}
.navbar-inverse .navbar-search .search-query:-ms-input-placeholder{color:#ccc;}
.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder{color:#ccc;}
.navbar-inverse .navbar-search .search-query.focused,.navbar-inverse .navbar-search .search-query:focus{padding:5px 15px;color:#333;text-shadow:0 1px 0 #fff;background-color:#fff;border:0;outline:0;-webkit-box-shadow:0 0 3px rgba(0,0,0,.15);-moz-box-shadow:0 0 3px rgba(0,0,0,.15);box-shadow:0 0 3px rgba(0,0,0,.15);}
.navbar-inverse .btn-navbar{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#0e0e0e;*background-color:#040404;background-image:-moz-linear-gradient(top,#151515,#040404);background-image:-webkit-gradient(linear,0 0,0 100%,from(#151515),to(#040404));background-image:-webkit-linear-gradient(top,#151515,#040404);background-image:-o-linear-gradient(top,#151515,#040404);background-image:linear-gradient(to bottom,#151515,#040404);background-repeat:repeat-x;border-color:#040404 #040404 #000;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);}
.navbar-inverse .btn-navbar.active,.navbar-inverse .btn-navbar.disabled,.navbar-inverse .btn-navbar:active,.navbar-inverse .btn-navbar:focus,.navbar-inverse .btn-navbar:hover,.navbar-inverse .btn-navbar[disabled]{color:#fff;background-color:#040404;*background-color:#000;}
.navbar-inverse .btn-navbar.active,.navbar-inverse .btn-navbar:active{background-color:#000 \9;}
.navbar .popover{overflow:hidden;height:100%!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.navbar .popover-content{text-align:center;float:right;width:249px;border-left:0 dashed #ddd;margin-top:5px;height:235px;}
.navbar .dropdown-menu>li>a:hover{color:#fff;text-decoration:none;background:#161616 url(../images/categories-arrow-h.png) 96% 55% no-repeat;border-top:1px solid #161616;}
.navbar .dropdown-menu>li>a.brands-link{color:#fff;background:#013f8a url(../images/categories-arrow-h.png) 96% 55% no-repeat;padding:10px 17px;}
#submenu01,.popover{background-clip:padding-box;background-color:#fff!important;}
.popover{display:none;left:262px!important;position:absolute;text-align:left;top:1px!important;white-space:normal;z-index:1010;padding:15px 0;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-webkit-box-shadow:-1px 3px 10px 0 rgba(50,50,50,.19);-moz-box-shadow:-1px 3px 10px 0 rgba(50,50,50,.19);box-shadow:-1px 3px 10px 0 rgba(50,50,50,.19);}
.popover ul{display:table-cell;width:185px;padding:0 6px;margin:0;vertical-align:top;}
.popover ul li,.popover ul.backli li{box-shadow:0 0 0 #fff!important;border-bottom:none;width:185px!important;}
.popover ul.backli li{width:163px!important;}
.popover ul li a{display:block;font-size:12px;line-height:12px;font-weight:400;color:#444;padding-left:40px;padding-top:7px;}
.popover ul li a:hover{color:#0059d7;font-weight:400;}
.featuredbrand,.popover ul li.sub-heading a{color:#0059d7!important;font-size:12px;font-weight:700;background:url(https://lib.store.yahoo.net/lib/yhst-135559008650411/top-nav-bulit1.png) 0 bottom repeat-x!important;padding-bottom:8px!important;padding-left:20px;text-decoration:none;}
.popover img{bottom:0;position:absolute;right:0;}
.bgdot_sm{background-image:none!important;border-left:1px solid #ddd;}
.bgdot_right{background-position:100% 0!important;background-repeat:repeat-y!important;}
.home .dropdown-toggle.down-arrows.categories-link{background:#0a2649 url(../images/all-products-arrow.png) 72% 55% no-repeat!important;color:#fff;}
.navbar .nav>li a.dropdown-toggle.down-arrows.categories-link{background:url(../images/all-products-arrow.png) 72% 55% no-repeat;color:#fff;padding: 16.5px 72px 16.5px 35px;width:262px;}
html.ie10 .navbar .nav>li a.dropdown-toggle.down-arrows.categories-link,html.ie11 .navbar .nav>li a.dropdown-toggle.down-arrows.categories-link{padding:15px 87px 16px 20px;}
.navbar .nav>li a.dropdown-toggle.down-arrows.categories-link:hover,.navbar .nav>li:hover a.dropdown-toggle.down-arrows.categories-link{background:#0a2649 url(../images/all-products-arrow.png) 72% 55% no-repeat;color:#fff;}


#nav-top,.active ul{padding:10px;position:relative;}
#nav-top{width:100%;padding:0;margin:0;text-align:left;}
#nav-top ul li a:hover,.headerinside a.sublevel:hover{text-decoration:underline;}
#nav-top>li{display:inline;list-style:none;margin:0;padding:0;float:left;color:#fff;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:19px;width:auto!important;}
#nav-top>li:hover{color:#000;}
#nav-top>li>a,.headerinside td a{font-weight:700;text-decoration:none;float:left;}
#nav-top>li>a,.headerwrap a{display:block;cursor:pointer;text-transform:uppercase;white-space:nowrap;color:#fff;}
#nav-top>li>a{margin-left:10px;font-size:13px;padding:9px 20px 6px;}
#nav-top>li>a:hover{color:#000!important;background:#fff;}
#nav-top>li>ul{padding:0;position:absolute;font:13px Verdana;width:936px;list-style-type:none;z-index:1000;-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:0 0 #fff;border-color:-moz-use-text-color #d9d9d9 #d9d9d9!important;border-image:none;border-right:1px solid #d9d9d9!important;border-style:none solid solid!important;border-width:0 1px 1px!important;box-shadow:6px 6px 9px #434343!important;display:none;}
#nav-top>li>ul>li{color:#000;height:100%;width:175px;}
#container .designby b,#nav-top img,.price,element.style{display:block;}
#nav-top>li.down-arrows a{font-size:16px;background:url(../images/down-arrows.png) 94% 54% no-repeat;padding:6px 22px 4px;}
#nav-top>li.down-arrows a:hover,#nav-top>li.down-arrows:hover a{background:#fff url(../images/down-arrows-hover.png) 94% 54% no-repeat;}
#container .body div.name a:hover,#site .headernav a:hover,.underline{text-decoration:underline;}


.popover ul{display:table-cell;width:185px;padding:0 6px;margin:0;vertical-align:top;}
.popover ul li,.popover ul.backli li{box-shadow:0 0 0 #fff!important;border-bottom:none;width:185px!important;}
.popover ul.backli li{width:163px!important;}
.popover ul li a{display:block;font-size:12px;line-height:12px;font-weight:400;color:#444;padding-left:40px;padding-top:7px;}
.popover ul li a:hover{color:#0059d7;font-weight:400;}
.featuredbrand,.popover ul li.sub-heading a{color:#0059d7!important;font-size:12px;font-weight:700;background:url(https://lib.store.yahoo.net/lib/yhst-135559008650411/top-nav-bulit1.png) 0 bottom repeat-x!important;padding-bottom:8px!important;padding-left:20px;text-decoration:none;}

.desk-nav {width: auto; float: left;}
#submenu01 li{padding-top:20px}
#submenu01 img{position:static}
.backli li {padding-left: 30px; box-sizing: initial;}
li .sub-heading { padding-left: 12px; padding-top: 0!important; box-sizing: initial;}
.featuredbrand, .popover ul li.sub-heading a { color: #0059d7!important;font-size: 12px; font-weight: 700; background: url(https://lib.store.yahoo.net/lib/yhst-135559008650411/top-nav-bulit1.png) 0 bottom repeat-x!important; padding-bottom: 8px!important; padding-left: 20px;text-decoration: none;}
.bgdot_left, .bgdot_right {background-position: 0 0!important; background-repeat: repeat-y!important;}

body{background-color:#fff;font:11px arial,sans-serif;padding:0}
a{color:#000;font:700 11px arial,sans-serif}
a:hover{color:#000;text-decoration:underline}
.backli li{padding-left:30px}
li .sub-heading{padding-left:12px;padding-top:0!important; box-sizing: initial;}
#submenu01 li{padding-top:20px}
#submenu01 img{position:static}
#nav{padding-bottom:10px;float:left;position:relative}
#nav li{z-index:999;list-style:none}
#nav li ul li,.anylinkcss li{width:700px;background:#fff}
#nav li.leftNavSeparator{width:163px;*width:163px!important}
#nav li,* html #nav li.leftNavSeparator{width:172px}



.desk-nav .sub_menu:hover .dropdown-menu{
	display: block;
}
.home .dropdown-menu, .open>.dropdown-menu {
	display: block;
}
.navbar .nav>li a.dropdown-toggle.down-arrows.categories-link{
  background-color: #1e71b5;
}
